Sakoon - Counsellor - Bug #13244

pay Now button should be hidden or grey out after successfully pay the amount by admin
03/07/2025 03:26 PM - Mohd Irfan

Status: Closed Start date: 03/07/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

pay Now button should be hidden or grey out after successfully pay the amount by admin
History

#1 - 03/11/2025 02:17 PM - Ritik Rasenia

- Status changed from New to Resolved

#2 - 03/17/2025 03:25 PM - priyanka Sharma

- Status changed from Resolved to Closed
